{
  "arch": "x86_64",
  "build": "intel_874",
  "build_number": 874,
  "depends": [
    "dal 2021.6.0 intel_874",
    "dal-include 2021.6.0 intel_874"
  ],
  "license": "Intel Simplified Software License",
  "name": "dal-devel",
  "platform": "win",
  "subdir": "win-64",
  "timestamp": 1648555242373,
  "version": "2021.6.0"
}